Depend on fonts-droid instead of ttf-droid

Bug #1181762 reported by Jeremy Bicha on 2013-05-19
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
request-tracker4 (Debian)
Fix Released
Unknown
ubuntustudio-default-settings (Ubuntu)
Undecided
Len Ovens
wine1.4 (Ubuntu)
Low
Scott Ritchie
xubuntu-default-settings (Ubuntu)
Undecided
Unassigned

Bug Description

ttf-droid has been a transitional package for a while now and is being dropped from Debian and Ubuntu Saucy. Please depend on fonts-droid instead.

ProblemType: Bug
DistroRelease: Ubuntu 13.10
Package: xubuntu-default-settings (not installed)
ProcVersionSignature: Ubuntu 3.9.0-2.6-generic 3.9.2
Uname: Linux 3.9.0-2-generic x86_64
ApportVersion: 2.10.1-0ubuntu1
Architecture: amd64
Date: Sun May 19 10:12:33 2013
MarkForUpload: True
SourcePackage: xubuntu-default-settings
UpgradeStatus: Upgraded to saucy on 2013-05-07 (11 days ago)

Jeremy Bicha (jbicha) wrote :
Changed in ubuntustudio-default-settings (Ubuntu):
assignee: nobody → Len Ovens (len-ovenwerks)
Changed in ubuntustudio-default-settings (Ubuntu):
status: New → Fix Committed
Changed in request-tracker4 (Debian):
status: Unknown → New
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package xubuntu-default-settings - 13.10.0

---------------
xubuntu-default-settings (13.10.0) saucy; urgency=low

  * Depend on fonts-droid rather than transitional ttf-droid (LP: #1181762).
 -- Colin Watson <email address hidden> Sun, 19 May 2013 22:33:10 +0100

Changed in xubuntu-default-settings (Ubuntu):
status: New → Fix Released
Changed in request-tracker4 (Debian):
status: New → Confirmed
Changed in wine1.4 (Ubuntu):
status: New → In Progress
importance: Undecided → Low
assignee: nobody → Scott Ritchie (scottritchie)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package wine1.4 - 1.4.1-0ubuntu6

---------------
wine1.4 (1.4.1-0ubuntu6) saucy; urgency=low

  * Depend on fonts-* instead of ttf-* transitional packages
    - fonts-droid instead of ttf-droid (LP: #1181762)
    - fonts-liberation instead of ttf-liberation
    - fonts-horai-umefont instead of ttf-umefont
    - fonts-unfonts-core instead of ttf-unfonts-core
 -- Scott Ritchie <email address hidden> Tue, 21 May 2013 20:29:51 -0700

Changed in wine1.4 (Ubuntu):
status: In Progress → Fix Released
Changed in request-tracker4 (Debian):
status: Confirmed → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntustudio-default-settings - 0.45

---------------
ubuntustudio-default-settings (0.45) saucy; urgency=low

  * Depend on fonts-droid instead of ttf-droid (LP: #1181762)
 -- Len Ovens <email address hidden> Sun, 02 Jun 2013 09:05:29 -0700

Changed in ubuntustudio-default-settings (Ubuntu):
status: Fix Committed → Fix Released
Changed in request-tracker4 (Debian):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments

Remote bug watches

Bug watches keep track of this bug in other bug trackers.